Servicepack 1 i framework?


(Safiank) #1

Witam,

mam pytanie czy istnieje jakaś wersja frameworka, która jest kompatybilna z Service Pack'iem 1?


(Longhorn2009) #2

O jakim service Packu mówisz?


(Safiank) #3

Service pack jeden.


(Longhorn2009) #4

Do .Net Framework czy do systemu operacyjnego?


(mati75) #5

SP do jakiego systemu XP czy vista?


(Safiank) #6

Ma to być framework do systemu, a ten SP jest do Xp.


(Kolmar) #7

Soldier , coś pokręciłeś. Wyjaśnij konkretnie co i jak. Jaki system posiadasz, jakiego frameworka potrzebujesz.

Poczytaj sobie troszkę.

http://www.microsoft.com/downloads/resu ... layLang=pl


(Safiank) #8

To sytuacja wygląda następująco. Z powodu karty graficznej nie mogę zainstalować do mojego windows'a XP servicepack'a dwójki oraz trójki. Natomiast bez kłopotów działa na servicepack 1.

Teraz mam pytanie do Was, a mianowicie czy jest lub da radę w jakiś sposób zainstalować na Windows Xp Sp1 .Net Framework'a, a najlepiej gdyby była to wersja 2.0, gdyż potrzebuję go do Sony Vegasa.